Welcome Guest ( Log In | Register )


 
 
 
 
 
 

 
 
Oracle 

Performance Tuning Reference poster
 
Oracle training in Linux 

commands
 
Oracle training Weblogic Book
 
Easy Oracle Jumpstart
 
Oracle training & performance tuning books
 
Burleson Consulting Remote DB Administration
 
 
 
Reply to this topicStart new topic
> RMAN
Ayush Jain
post Sep 23 2017, 05:40 AM
Post #1


Newbie
*

Group: Members
Posts: 5
Joined: 17-December 16
Member No.: 51,702



HI ALL,

I have taken RMAN backup of oracle 11.2.0.2 RAC from production environment. Now, I tried to restore it in ORACLE single instance non RAC non ASM version and succeded but, when I tried to open the database ,I got some error. When I checked , it turned out that I have Oracle 11.2.0.1 version in staging environment. Thus I need to downgrade my database . So I start my database with " startup downgrade" command and then run @catdwgrd.sql and got this error - Error at line 1: ORA-20000 : Downgrade not supported to version 11.2.0.2 . I have already run the catalog.sql, catproc.sql,and utlrp.sql. Please help.
Go to the top of the page
 
+Quote Post
burleson
post Sep 23 2017, 11:42 AM
Post #2


Advanced Member
***

Group: Members
Posts: 13,577
Joined: 26-January 04
Member No.: 13



Hi Ayush,

>> some error

What was your original error?

Don't you want to upgrade the staging DB to 11.0.2.2?

Downgrading can be problematic, have you considered other approaches?

You could restore to a supported release and then use data pump for the restore to your target database.

Here is a related thread;

http://dbaforums.org/oracle/index.php?showtopic=17737

Good luck!


--------------------
Hope this helps . . .

Donald K. Burleson
Oracle Press author
Author of Oracle Tuning: The Definitive Reference
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 

Lo-Fi Version Time is now: 23rd October 2017 - 03:48 PM